NVME-MEDIA-LOG(1)

NAME
nvme-media-unit-stat-log - Send NVMe Media unit status log pages request, returns result and log

SYNOPSIS

nvme media-log-pages <device> [-d | --dom-id]
                            [--output-format=<fmt> | -o <fmt>]
                            [--raw-binary | -b]

DESCRIPTION

Retrieves the NVMe Media unit status log pages details from an NVMe device and provides the returned structure.

The <device> parameter is mandatory and should be the NVMe character device (ex: /dev/nvme0).

On success, the returned Media unit status log pages log structure will be printed .

OPTIONS

-o <format>, --output-format=<format>
    This option will set the reporting format to normal, json, or binary. Only one output format can be used at a time.

-d, --dom-id
    This option is to get the domain ID.

-b, --raw-binary
    This option is to get raw binary data.

EXAMPLES

No examples provided yet.

NVME

Part of the nvme-user suite